TD
{
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial, Helvetica, sans-serif
; font-size: 9pt
}
A:link
{
    COLOR: #FFCC66
}
A:visited
{
    COLOR: #FFCC66
}
A:hover
{
	COLOR: #EEFF00;
	text-decoration: underline overline;

}
BODY {
	SCROLLBAR-FACE-COLOR: #333333;
	SCROLLBAR-HIGHLIGHT-COLOR: #BBDDFF;
	SCROLLBAR-SHADOW-COLOR: silver;
	SCROLLBAR-3DLIGHT-COLOR: silver;
	SCROLLBAR-ARROW-COLOR: FFFF00;
	SCROLLBAR-TRACK-COLOR: FCFCFF;
	SCROLLBAR-DARKSHADOW-COLOR: #3366aa;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000000;
	font-size: 9pt;
	cursor: hand;
	margin-top: 0px;
	margin-left: 0px;

}
A:hover {text-decoration: underline overline;}
}
.style4 {font-size: medium}
.style2 {color: #ffffff ; font-size: 10pt; }
.style12 {font-size: 14pt; }
.style15 {font-size: 12pt; 
}
.style17 {font-size: medium; font-weight: bold; }
.style6 {color: #000000}
